### Method

# FwupdPlugin Device set_version_highest_raw

since: 2.1.2

#### Declaration [src]

    void
    fu_device_set_version_highest_raw (
      FuDevice* self,
      guint64 version_raw
    )

#### Description [src]

Sets the raw highest device version from an integer value and the device version format.

Available since: 2.1.2

#### Parameters

`version_raw`

  Type: `guint64`

  An integer.